Subject: Re: A new article submision
From: "Steve Bamford" <[email-masked]>
To: "Said" <[email-masked]>
Date: Thu, 6 Mar 2003 16:15:41 -0800

----- Original Message ----- 
  From: Said 
  To: [email-masked] 
  Sent: Monday, March 03, 2003 10:37 PM
  Subject: A new article submision

  Hi Steve! Long time no speak!

  Well, I am happy, I finished another model finally. This time is a Mono AV8B. I started it in 1990 and dropped it until I learned to use PE, CA, glue, paint, etc.

  I retook it shortly after I finished the second MiG29A and finished it tonight. So here you are. Article for 7 pictures. Actual pics emailed separately.

   

  ......

  Gallery Template #07

  "1/48 Monogram AB-8V Harrier II" 

  by "Said OrdazMoreno"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is the old Monogram kit, enhanced with Edward photo etch set, kit decals used, painted with MM Acrylics. 

  The kit it self is not a shake and bake super kit; it requires lots of cutting, filling, sanding, and attention to detail to complete. But it results in a very nice little model at the end. The Edward PE set as usual was superb and really brought out details that otherwise were lost in the plastic. This kit has raised panel lines which I dare not re-scribe, thus for weathering I tried a new technique which worked very well. I mixed a drop or 2 of Future with a very fine dust which I got at the local model shop, then brushed it on the areas I wanted to weather. When dry I used a rag with some Windex sprayed on it and removed the excess Future mix. Result is a nice dirty look, which is not exaggerated but looks the part. 

  The paint scheme is more of a what-if, since VMA 331 flew their AV-8B's with a wrap around grey-green scheme as per references I got. But I used the more modern air superiority 3 tone grey, used by the Marines now. The decals are for #05 attached to VMA 331 when they were called the Bumblebees, and they had just phased to the Harrier II from the older AV-8A.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  I got this kit and the Edward photo etch set at a Hobby shop about 3 years ago and was all set to build it. Then I visited the ARC Harrier gallery and decided to learn to model before I wasted these goodies. So 3 years after I dry fitted the 2 halves and the wings together, it is finally finished. There is no armament on it because am still learning how to put those critters together and did not want to wait till then to share this jet with ARC.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The antennas and weather vane are scratch built. Detail painting was done using a very fine brush. I also opened the front landing gear's doors to show the super detail that Monogram put in there but modeled to show closed. I had quite a bit of fun with this one and was a change of pace after 2 MiG's. Next I will be working on 3 more Monogram Harriers which will be decorated with my Super Scale decal set. References were a ton of pictures in the Net, lots more postings on ARC and a book called Post War Aircraft by Osprey, manual #12. Thank you for watching and visit my webpage at Geocities for more products from MiG Alley Productions, AKA my modeling desk.

  http://www.geocities.com/sadesa/El_Sharko.html

  Said AKA Bobby; The Mexican Shark

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

  Photos and text © 2003 by "Said OrdazMoreno"

  ....

  End of article.

  2 separate emails will include the pictures in them.

  Said AKA Bobby

  The Mexican Shark

  http://www.geocities.com/sadesa/El_Sharko.html